<Advertisements>
   <Ad>
      <ImageUrl>..\images\Your_Company.gif</ImageUrl>
      <NavigateUrl>
         http://www.peerTranet.co.uk
      </NavigateUrl>
      <AlternateText>peerTraner</AlternateText>
      <Keyword>category_1</Keyword> 
   </Ad>
</Advertisements>

